<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>{{pageTitle}}</title>
	</head>
	<body>
		{{> header}}
		<p>We are doing mantenance. Be right back!  :D</p>
		{{> footer}}
	</body>
</html>